/*rtl:begin:ignore*/
/*
 *  Owl Carousel - Core
 */
.owl-carousel,.woocommerce-product-carousel ul.products {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage,.woocommerce-product-carousel ul.products .owl-stage {
    display: flex;
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after,.woocommerce-product-carousel ul.products .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer,.woocommerce-product-carousel ul.products .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translateZ(0); }
  .owl-carousel .owl-item,.owl-carousel .owl-wrapper,.woocommerce-product-carousel ul.products .owl-item,.woocommerce-product-carousel ul.products .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0); }
  
  .owl-carousel .owl-item,.woocommerce-product-carousel ul.products .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    opacity: .2;
    display: flex;
    flex: 1 0 auto; }
    .owl-carousel .owl-item.active,.woocommerce-product-carousel ul.products .owl-item.active {
      opacity: 1; }
    .owl-carousel .owl-item>*,.woocommerce-product-carousel ul.products .owl-item>* {
      flex: 0 0 100%;
      max-width: 100%; }
  .owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled,.woocommerce-product-carousel ul.products .owl-dots.disabled,.woocommerce-product-carousel ul.products .owl-nav.disabled {
    display: none; }
  .owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev,.woocommerce-product-carousel ul.products .owl-dot,.woocommerce-product-carousel ul.products .owl-nav .owl-next,.woocommerce-product-carousel ul.products .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded,.woocommerce-product-carousel ul.owl-loaded.products {
    display: block; }
  .owl-carousel+.owl-carousel-thumbnail,.woocommerce-product-carousel ul.products+.owl-carousel-thumbnail {
    margin-top: 10px; }
    .owl-carousel+.owl-carousel-thumbnail .owl-item .item,.woocommerce-product-carousel ul.products+.owl-carousel-thumbnail .owl-item .item {
      opacity: .2;
      transition: opacity .4s;
      cursor: pointer; }
      .owl-carousel+.owl-carousel-thumbnail .owl-item .item.selected,.owl-carousel+.owl-carousel-thumbnail .owl-item .item:hover,.woocommerce-product-carousel ul.products+.owl-carousel-thumbnail .owl-item .item.selected,.woocommerce-product-carousel ul.products+.owl-carousel-thumbnail .owl-item .item:hover {
        opacity: 1; }
  .owl-carousel.owl-loading,.woocommerce-product-carousel ul.owl-loading.products {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden,.woocommerce-product-carousel ul.owl-hidden.products {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item,.woocommerce-product-carousel ul.owl-refresh.products .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item,.woocommerce-product-carousel ul.owl-drag.products .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab,.woocommerce-product-carousel ul.owl-grab.products {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl,.woocommerce-product-carousel ul.owl-rtl.products {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item,.woocommerce-product-carousel ul.owl-rtl.products .owl-item {
    float: right; }

.owl-visible-item-yes .owl-carousel .owl-stage-outer,.owl-visible-item-yes .woocommerce-product-carousel ul.products .owl-stage-outer,.woocommerce-product-carousel .owl-visible-item-yes ul.products .owl-stage-outer {
  overflow: visible; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated,.woocommerce-product-carousel ul.products .animated {
  animation-duration: 1s;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in,.woocommerce-product-carousel ul.products .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out,.woocommerce-product-carousel ul.products .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut,.woocommerce-product-carousel ul.products .fadeOut {
  animation-name: d; }

@keyframes d {
  0% {
    opacity: 1; }
  to {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height .5s ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy,.woocommerce-product-carousel ul.products .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity .4s ease; }

.owl-carousel .owl-item img.owl-lazy,.woocommerce-product-carousel ul.products .owl-item img.owl-lazy {
  transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper,.woocommerce-product-carousel ul.products .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon,.woocommerce-product-carousel ul.products .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(../images/owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform .1s ease; }

.owl-carousel .owl-video-play-icon:hover,.woocommerce-product-carousel ul.products .owl-video-play-icon:hover {
  transform: scale(1.3); }

.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn,.woocommerce-product-carousel ul.products .owl-video-playing .owl-video-play-icon,.woocommerce-product-carousel ul.products .owl-video-playing .owl-video-tn {
  display: none; }

.owl-carousel .owl-video-tn,.woocommerce-product-carousel ul.products .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity .4s ease; }

.owl-carousel .owl-video-frame,.woocommerce-product-carousel ul.products .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

/*rtl:end:ignore*/
/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-nav [class*=owl-] {
    width: auto;
    line-height: normal;
    height: auto;
    margin: 0;
    padding: 0;
    background: hsla(0,0%,100%,.15);
    cursor: pointer;
    border-radius: 0;
    position: absolute;
    top: 50%;
    box-shadow: none;
    transform: translateY(-50%);
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 2px solid;
    border-color: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary);
    font-size: 0;
    transition: all .3s ease; }
    @media (min-width: 992px) {
      .owl-theme .owl-nav [class*=owl-] {
        opacity: 0;
        visibility: hidden; } }
    .owl-theme .owl-nav [class*=owl-]:before {
      font-size: 14px;
      font-family: opal-icon;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-style: normal;
      font-variant: normal;
      font-weight: 400;
      text-decoration: none;
      text-transform: none;
      display: flex;
      text-align: center;
      background: transparent;
      border-radius: 0;
      width: 40px;
      height: 40px;
      line-height: 21px;
      box-sizing: border-box;
      align-items: center;
      justify-content: center;
      box-shadow: 0 2px 10px rgba(0,0,0,.15); }
      @media (min-width: 576px) {
        .owl-theme .owl-nav [class*=owl-]:before {
          box-shadow: unset; } }
    .owl-theme .owl-nav [class*=owl-].owl-next {
      right: 15px; }
      .owl-theme .owl-nav [class*=owl-].owl-next:before {
        content: ""; }
      @media (min-width: 768px) {
        .owl-theme .owl-nav [class*=owl-].owl-next {
          right: -25px; } }
    .owl-theme .owl-nav [class*=owl-].owl-prev {
      left: 15px; }
      .owl-theme .owl-nav [class*=owl-].owl-prev:before {
        content: ""; }
      @media (min-width: 768px) {
        .owl-theme .owl-nav [class*=owl-].owl-prev {
          left: -25px; } }
    .owl-theme .owl-nav [class*=owl-]:hover {
      text-decoration: none;
      color: var(--e-global-color-primary);
      border-color: var(--e-global-color-primary); }
  .owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: no-drop; }

.owl-theme .owl-dots {
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-dots.disabled {
    margin-top: 0;
    margin-bottom: 0; }
  .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    border: 1px solid transparent;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    background: transparent;
    padding: 7px;
    position: relative;
    transition: all .3s ease;
    vertical-align: middle; }
    .owl-theme .owl-dots .owl-dot span {
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background: #c6c6c6;
      display: block;
      transition: all .3s ease; }
    .owl-theme .owl-dots .owl-dot.active,.owl-theme .owl-dots .owl-dot:hover {
      border-color: #c6c6c6; }
      .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {
        background: #888; }
    .owl-theme .owl-dots .owl-dot:last-child {
      margin: 0; }

.owl-theme.owl-rtl .owl-nav [class*=owl-].owl-next:before,.owl-theme .owl-rtl .owl-nav [class*=owl-].owl-next:before {
  content: ""; }

.owl-theme.owl-rtl .owl-nav [class*=owl-].owl-prev:before,.owl-theme .owl-rtl .owl-nav [class*=owl-].owl-prev:before {
  content: ""; }

@media (min-width: 992px) {
  .owl-theme:hover .owl-nav [class*=owl-] {
    visibility: visible;
    opacity: 1; } }

.slider-visible .owl-carousel .owl-stage-outer,.slider-visible .woocommerce-product-carousel ul.products .owl-stage-outer,.woocommerce-product-carousel .slider-visible ul.products .owl-stage-outer {
  overflow: visible; }

@media (min-width: 576px) {
  .owl-nav-position-bottom .owl-carousel .owl-nav,.owl-nav-position-bottom .products .owl-nav,.owl-nav-position-bottom .woocommerce-product-carousel ul.products .owl-nav,.owl-nav-position-top .owl-carousel .owl-nav,.owl-nav-position-top .products .owl-nav,.owl-nav-position-top .woocommerce-product-carousel ul.products .owl-nav,.woocommerce-product-carousel .owl-nav-position-bottom ul.products .owl-nav,.woocommerce-product-carousel .owl-nav-position-top ul.products .owl-nav {
    padding: 0 15px;
    display: flex; }
    .owl-nav-position-bottom .owl-carousel .owl-nav [class*=owl-],.owl-nav-position-bottom .products .owl-nav [class*=owl-],.owl-nav-position-bottom .woocommerce-product-carousel ul.products .owl-nav [class*=owl-],.owl-nav-position-top .owl-carousel .owl-nav [class*=owl-],.owl-nav-position-top .products .owl-nav [class*=owl-],.owl-nav-position-top .woocommerce-product-carousel ul.products .owl-nav [class*=owl-],.woocommerce-product-carousel .owl-nav-position-bottom ul.products .owl-nav [class*=owl-],.woocommerce-product-carousel .owl-nav-position-top ul.products .owl-nav [class*=owl-] {
      position: static;
      margin: 0 3px;
      transform: translate(0); } }

@media (min-width: 576px) {
  .owl-nav-position-top .owl-nav {
    position: absolute;
    top: -70px; } }

@media (min-width: 576px) {
  .owl-nav-position-bottom .owl-nav {
    position: absolute;
    bottom: -60px; } }

@media (min-width: 576px) {
  .owl-nav-align-left .owl-nav {
    left: -18px; } }

@media (min-width: 576px) {
  .owl-nav-align-center .owl-nav {
    right: 50%;
    transform: translateX(50%); } }

@media (min-width: 576px) {
  .owl-nav-align-right .owl-nav {
    right: -18px; } }

.owl-item-yes .owl-item:not(.center) {
  opacity: .3; }

/* Slider */
.slick-slider {
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list,.slick-slider {
  position: relative;
  display: block; }

.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-list,.slick-slider .slick-track {
  transform: translateZ(0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:after,.slick-track:before {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir=rtl] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url(assets/images/ajax-loader.gif) 50% no-repeat; }

/* Icons */
@font-face {
  font-family: slick;
  src: url(assets/fonts/slick.eot);
  src: url(assets/fonts/slick.eot?#iefix) format("embedded-opentype"),url(assets/fonts/slick.woff) format("woff"),url(assets/fonts/slick.ttf) format("truetype"),url(assets/fonts/slick.svg#slick) format("svg");
  font-weight: 400;
  font-style: normal; }

/* Arrows */
.slick-next,.slick-prev {
  position: absolute;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
  outline: none;
  border: 2px solid;
  border-color: var(--e-global-color-secondary); }
  .slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover {
    text-decoration: none;
    color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary); }
  .slick-next.slick-disabled:before,.slick-prev.slick-disabled:before {
    opacity: .25; }
  .slick-next:before,.slick-prev:before {
    font-family: opal-icon;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    font-size: 20px;
    line-height: 1;
    color: #000;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  @media (min-width: 768px) {
    .slick-prev {
      left: -65px; } }
  [dir=rtl] .slick-prev {
    left: auto;
    right: -25px; }
    @media (min-width: 768px) {
      [dir=rtl] .slick-prev {
        right: -65px; } }
  .slick-prev:before {
    content: ""; }
  [dir=rtl] .slick-prev:before {
    content: ""; }

.slick-next {
  right: -25px; }
  @media (min-width: 768px) {
    .slick-next {
      right: -65px; } }
  [dir=rtl] .slick-next {
    left: -25px;
    right: auto; }
    @media (min-width: 768px) {
      [dir=rtl] .slick-next {
        left: -65px; } }
  .slick-next:before {
    content: ""; }
  [dir=rtl] .slick-next:before {
    content: ""; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0; }
    .slick-dots li,.slick-dots li button {
    height: 20px;
    width: 20px;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      line-height: 0;
      font-size: 0;
      color: transparent;
      padding: 5px; }
      .slick-dots li button,.slick-dots li button:focus,.slick-dots li button:hover {
      outline: none; }
        .slick-dots li button:focus:before,.slick-dots li button:hover:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: slick;
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: #000;
        opacity: .25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: #000;
      opacity: .75; }